.calendar-item {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 0 16px 20px;
	font: 14px/1.2 Arial, sans-serif;
}
.calendar-head {
	text-align: center;
	padding: 5px;
	font-weight: 700;
	font-size: 14px;
}
.calendar-item table {
	border-collapse: collapse;
	width: 100%;
}
.calendar-item th {
	font-size: 12px;
	padding: 6px 7px;
	text-align: center;
	color: #888;
	font-weight: normal;
}
.calendar-item td {
	font-size: 13px;
	padding: 6px 5px;
	text-align: center;
	border: 1px solid #ddd;
}
.calendar-item tr th:nth-child(6), .calendar-item tr th:nth-child(7),
.calendar-item tr td:nth-child(6), .calendar-item tr td:nth-child(7)  {
	color: #e65a5a;
}	
.calendar-day.last {
	color: #999 !important;
}	
.calendar-day.today {
	font-weight: bold;
}
.calendar-day.event {
	background: #ffe2ad;
	position: relative;
	cursor: pointer;
}
.calendar-day.event:hover .calendar-popup {
	display: block;
}
.calendar-popup {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	min-width: 350px;
	padding: 15px;
	background: #fff;
	text-align: left;
	font-size: 13px;
	z-index: 100;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	color: #000;
}
.calendar-popup:before {
	content: ""; 
	border: solid transparent;
	position: absolute;    
	left: 8px;    
	bottom: 100%;
	border-bottom-color: #fff;
	border-width: 9px;
	margin-left: 0;
}

.q,.t,.d,.o,.l,.p,.r,.v,.h {
	font-size: 90%;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-left: 1px;
	padding-right: 1px;
}

#next_header .q, #next_header .t,#next_header .d,#next_header .o,#next_header .l,#next_header .p,#next_header .r,#next_header .v,#next_header .h {
	border-top: 1px solid #ddd;
	font-size: 80%;
	font-weight: bold;
}

.h{
	border-right: 1px solid #ddd;
}

.h a > img {
	max-width: 16px;
	max-height: 16px;
}

/*.q {width: 5.3%;}
.t {width: 7.2%;}
.d {width: 6.5%;}
.o {width: 12%;}
.l {width: 22%;}
.p {width: 20%;}
.r {width: 15%;}
.v {width: 5%; text-align: right; padding-right: 5px;}
.h {width: 7%; text-align: center;}*/

.o {width: 12%;}
.l {width: 30%;}
.q {width: 9%;}
.t {width: 13%;}
/*.d {width: 6.5%;}*/
.p {width: 35%;}
.r {width: 35%;}
.v {width: 10%; text-align: right; padding-right: 5px;}
.h {width: 7%; text-align: center;}
/*.tr:nth-child(even) {background: #CCC}*/


@media (min-width: 992px) and (max-width: 1199.98px){
	.o {width: 12%;}
	.l {width: 40%;}
	.q {width: 9%;}
	.t {width: 6.5%;}
	.p {width: 39%;}
	.r {width: 38%;}
	.v {width: 10%; text-align: right; padding-right: 5px;}
	.h {width: 7%; text-align: center;}
}

@media (min-width: 768px) and (max-width: 991.9px){
	.o {
		width: 100%; font-size: 120%; font-weight: bold; justify-content: center; color: #006600; border-left: none; border-bottom: none; margin-top: 0.5em; margin-bottom: -0.5em;
		position: sticky; top: 0px; background-color: #fff;
	}
	.l {width: 100%; font-weight: bold; margin-top: 0.5em; border-left: none;}
	.q {width: 9%;}
	.t {width: 6.5%;}
	.p {width: 39%;}
	.r {width: 38%;}
	.v {width: 10%; text-align: right; padding-right: 5px;}
	.h {width: 7%; text-align: center;}
}

@media (max-width: 767.9px){
	.t,.d,.p,.r,.v,.h {
		font-size: 80%;
	}
	.o {width: 100%; font-size: 120%; font-weight: bold; justify-content: center; color: #006600; border-left: none; border-bottom: none; margin-top: 0.5em; margin-bottom: -0.5em;
		position: sticky; top: 0px; background-color: #fff;
	}
	.l {width: 100%; font-weight: bold; margin-top: 0.5em; border-left: none; border-left: none; border-bottom: none;}
	.q {width: 100%; border-left: none;}
	.t {width: 7.5%;}
	.p {width: 39%;}
	.r {width: 38%;}
	.v {width: 10%; text-align: right; padding-right: 2px;}
	.h {width: 7%; text-align: center;}



}

#next_header{
	background-color: #ddd;
	position: sticky;
	top: 0;
}


